body{
	position:relative;
	
	font-family:Arial, Sans-Serif;
	font-weight: 200;
	-webkit-font-kerning: auto;
	-webkit-font-smoothing: antialiased;
}

/* SLIDER STYLES */
	
.slider-wrapper{
	position:relative;
	/*overflow:hidden;*/
	
	width:99%;
	
	margin:80px auto;
	
	/*background:#e1d4b1;*/
	
	border:1px solid #e1d4b1;
	box-shadow:0 3px 5px #666;
}

.slider{
	position:relative;
     
	height:382px; /* when responsive, comment this out */
	margin:0 auto;
	
	/*background:#e1d4b1;*/
}


@media only screen and (min-width: 1000px){
	.slider{
		/*width:1000px;*/
	}
}

/* ELEMENT STYLES */

p{
	position:absolute;
	top:-200px;
	
	z-index:8000;
	padding:1% 3%;
	
	font-size:24px;

	color:#fff;
	white-space: nowrap;
	text-transform:uppercase;
}

.claim{

}	

.teaser{
	padding:0.5% 1.5%;
	font-size:14px;

}

.small{
	width:250px;
   padding-left:0; padding-right:0px;
	text-align:center;
}
.medium{
	width:650px;
   padding-left:0; padding-right:0px;
	text-align:center;
}
.big{
	width:780px;
   padding-left:0; padding-right:0px;
	text-align:center;
}
.light-white{background:none}
.light-gold{background:#f0e6c9;}
.light-green{background:#95C542;}
.green{background:#7CB761}
.orange{background:#EF7D00}
.turky{
    font-size: 14px;
    line-height: 20px;
    font-weight: bold;
    color: #fff;
    display: inline-block;
    padding: 9px 34px 10px;
    background-color: #d9593f;
    margin-top: 32px;
    margin-right: 45px; }
.white{background:#fff; color:#333}